IF OBJECT_ID('[PersonaleMedarbejder].[DimPersonaleAnsættelsesvilkårBenchmark]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [PersonaleMedarbejder].[DimPersonaleAnsættelsesvilkårBenchmark] WHERE [DimPersonaleAnsættelsesvilkårBenchmarkID] = -1 )
  INSERT INTO [PersonaleMedarbejder].[DimPersonaleAnsættelsesvilkårBenchmark]([DimPersonaleAnsættelsesvilkårBenchmarkID]) VALUES (-1)
UPDATE [PersonaleMedarbejder].[DimPersonaleAnsættelsesvilkårBenchmark] SET
   [SYS_KommuneId] = 999
   WHERE [DimPersonaleAnsættelsesvilkårBenchmarkID] = -1
END
GO
